Last Comment Bug 697932 - Intermittent test_errorPropagation.html | Test timed out
: Intermittent test_errorPropagation.html | Test timed out
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM: Workers (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 725885
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-10-27 21:19 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-10-27 21:19:27 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7073773&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-10-27 20:34:59 PDT for push bb4a290222a3

5926 INFO TEST-PASS | /tests/dom/workers/test/test_errorPropagation.html | Correct message event.lineno - 48 should equal 48
--DOCSHELL 076427F0 == 11
--DOCSHELL 0709BC98 == 10
--DOCSHELL 0DA4B0E8 == 9
--DOCSHELL 0D76C300 == 8
--DOCSHELL 0D8B8620 == 7
--DOMWINDOW == 1509 (07503658) [serial = 3972] [outer = 00000000] [url = jar:http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage.jar!/postMessage_jar.html]
--DOMWINDOW == 1508 (0D9526B0) [serial = 3985] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_origin_helper.xhtml]
--DOMWINDOW == 1507 (0CA67F48) [serial = 4014] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_throw_helper.html]
--DOMWINDOW == 1506 (07D1F428) [serial = 4009] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_structured_clone_helper.html]
--DOMWINDOW == 1505 (0D5565D0) [serial = 3966] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_hash.html#hash]
--DOMWINDOW == 1504 (0D436550) [serial = 3935] [outer = 00000000] [url = chrome://browser/content/browser.xul]
--DOMWINDOW == 1503 (0D510FB8) [serial = 3959] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_closed.html]
--DOMWINDOW == 1502 (060953A0) [serial = 4001] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_special.xhtml]
--DOMWINDOW == 1501 (0A2B10B0) [serial = 3998] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_override.html]
--DOMWINDOW == 1500 (0DB407C0) [serial = 3992] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_origin_helper.xhtml]
--DOMWINDOW == 1499 (0D5800F0) [serial = 4024] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/workers/test/test_close.html]
--DOMWINDOW == 1498 (0CC60640) [serial = 4023] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/workers/test/test_chromeWorker.html]
--DOMWINDOW == 1497 (0DE06630) [serial = 4022] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/workers/test/test_atob.html]
--DOMWINDOW == 1496 (0DB701D0) [serial = 4021] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/workers/test/test_404.html]
--DOMWINDOW == 1495 (0CC04B10) [serial = 4018] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_userpass.html]
--DOMWINDOW == 1494 (0BDB4440) [serial = 3984] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_origin.xhtml]
--DOMWINDOW == 1493 (0D927E50) [serial = 4016] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_throw_helper.html]
--DOMWINDOW == 1492 (0C223960) [serial = 4013] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_throw.html]
--DOMWINDOW == 1491 (0DA80AB0) [serial = 4011] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_structured_clone_helper.html]
--DOMWINDOW == 1490 (0D011A00) [serial = 4008] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_structured_clone.html]
--DOMWINDOW == 1489 (0D6ACAB8) [serial = 3979] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_onOther.html]
--DOMWINDOW == 1488 (0DA567E0) [serial = 3974] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_joined.html]
--DOMWINDOW == 1487 (0D703448) [serial = 3973] [outer = 00000000] [url = jar:http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage.jar!/postMessage_jar.html]
--DOMWINDOW == 1486 (0DCE87F0) [serial = 3971] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_jar.html]
--DOMWINDOW == 1485 (0D37D930) [serial = 3968] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_idn.xhtml]
--DOMWINDOW == 1484 (07409DB8) [serial = 3967] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/postMessage_hash.html#hash]
--DOMWINDOW == 1483 (073DFBF8) [serial = 3965] [outer = 00000000] [url = http://mochi.test:8888/tests/dom/tests/mochitest/whatwg/test_postMessage_hash.html]
--DOMWINDOW == 1482 (0DE179D8) [serial = 3936] [outer = 00000000] [url = about:blank]
WARNING: 1 sort operation has occurred for the SQL statement '0x5d831b0'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file e:/builds/moz2_slave/m-in-w32-dbg/build/storage/src/mozStoragePrivateHelpers.cpp, line 144
5927 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
5928 INFO TEST-END | /tests/dom/workers/test/test_errorPropagation.html | finished in 309927ms
Comment 1 Treeherder Robot 2011-10-29 19:48:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7105727&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-10-29 19:05:09

5927 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
6219 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhrAbort.html | Got different results! - got readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent), expected readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent)
Comment 2 Treeherder Robot 2011-11-04 14:31:14 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7215604&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-3/5 on 2011-11-04 13:53:13

7089 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
7278 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_suspend.html | Test timed out.
Comment 3 Treeherder Robot 2011-11-05 22:38:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7236799&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-3/5 on 2011-11-05 18:45:01

5886 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 4 Treeherder Robot 2011-11-08 06:38:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7280230&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-3/5 on 2011-11-08 04:18:53

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | application timed out after 330 seconds with no output
Comment 5 Treeherder Robot 2011-11-10 15:04:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7337911&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-11-10 14:07:48

7131 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
7324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_suspend.html | Test timed out.
Comment 6 Treeherder Robot 2011-11-20 14:15:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7489954&tree=Ionmonkey
Rev3 WINNT 5.1 ionmonkey debug test mochitests-3/5 on 2011-11-19 06:54:57

7115 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 7 Treeherder Robot 2011-11-21 14:41:15 PST
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=7512499&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-3/5 on 2011-11-21 12:04:28

7109 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 8 Treeherder Robot 2011-11-23 03:14:12 PST
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7547001&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-3/5 on 2011-11-23 00:59:39

7121 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 9 Treeherder Robot 2011-12-12 17:14:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7894649&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-3/5 on 2011-12-12 16:34:07

7120 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
7319 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_suspend.html | Test timed out.
Comment 10 Treeherder Robot 2011-12-16 01:05:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7975345&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-12-16 00:32:46

9200 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 11 Treeherder Robot 2011-12-20 08:25:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8062049&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-3/5 on 2011-12-20 07:36:30

7111 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 12 Treeherder Robot 2011-12-28 18:27:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8208142&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2011-12-28 17:32:51

9207 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 13 Treeherder Robot 2012-01-04 08:41:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8314595&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2012-01-04 03:44:25

9370 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 14 Treeherder Robot 2012-01-11 05:52:28 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8478633&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-3/5 on 2012-01-11 05:04:26

9382 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
9624 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_terminate.html | Test timed out.
Comment 15 Treeherder Robot 2012-01-13 20:18:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8537401&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-3/5 on 2012-01-13 16:25:39

9407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 16 Treeherder Robot 2012-01-15 20:50:44 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8572348&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2012-01-15 20:15:58

9418 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 17 Treeherder Robot 2012-01-25 23:13:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8836239&tree=Profiling
Rev3 WINNT 5.1 profiling debug test mochitests-3/5 on 2012-01-25 19:41:36

9438 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 18 Treeherder Robot 2012-02-01 11:10:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9008699&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2012-02-01 09:39:48

9462 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 19 Treeherder Robot 2012-02-04 21:47:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9098830&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2012-02-04 19:28:39

9471 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 20 Treeherder Robot 2012-02-15 10:42:39 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9360031&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-3/5 on 2012-02-15 09:39:09

9479 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 21 Treeherder Robot 2012-02-28 10:41:37 PST
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=9680776&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-3/5 on 2012-02-27 23:04:07

9479 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 22 Treeherder Robot 2012-02-29 11:09:57 PST
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=9721340&tree=Elm
Rev3 WINNT 5.1 elm debug test mochitests-3/5 on 2012-02-29 10:26:47

9412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 23 Treeherder Robot 2012-03-09 14:48:18 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9952127&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-3/5 on 2012-03-09 14:13:18

10710 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 24 Treeherder Robot 2012-03-13 14:47:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10041150&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-03-13 13:34:38

10712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
11031 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | time to abort is 0, timeout set at 2000 - got "timeout", expected "abort"
Comment 25 Treeherder Robot 2012-03-13 19:55:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10045238&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-3/5 on 2012-03-13 16:10:52

9413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 26 Treeherder Robot 2012-03-16 00:19:55 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10110980&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-3/5 on 2012-03-15 18:44:47

10720 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 27 Treeherder Robot 2012-03-16 22:35:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10137363&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-3/5 on 2012-03-16 16:33:42

10711 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 28 Treeherder Robot 2012-03-19 02:23:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10174325&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-03-19 02:01:50

10720 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 29 Treeherder Robot 2012-03-20 11:10:43 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10214673&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-3/5 on 2012-03-20 08:32:40

10719 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 30 Treeherder Robot 2012-04-24 03:56:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11136165&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-3/5 on 2012-04-23 15:47:31
slave: talos-r3-xp-067

10713 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_errorPropagation.html | Test timed out.
Comment 31 Kyle Huey [:khuey] (khuey@mozilla.com) 2012-08-07 14:09:18 PDT
Looks like bug 725885 fixed this.

Note You need to log in before you can comment on or make changes to this bug.